.site-nav .menu {
    width: calc(100% - 100px);
}

.main-title:before, .main-title:after{
    margin: -10px 0 0 -105px;
}

.main-title:after{
    margin: -10px -105px 0 0;
}

.site-header .search-box .form-control:focus{
	width: 100px;
}

@media screen and (max-width: 1350px){
	.site-nav .menu {
	    width: 100%;
	}
}

@media screen and (max-width: 1000px) {
	.site-nav .menu li a{
		font-size: 15px;
	}
	.site-map{
		font-size: 12px;
	}
}